diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
new file mode 100644
index 309b6a5..0e4dd97
*** a/doc/src/sgml/config.sgml
--- b/doc/src/sgml/config.sgml
*************** SET ENABLE_SEQSCAN TO OFF;
*** 1318,1334 ****
         </indexterm>
         <listitem>
          <para>
!          Specifies the delay between activity rounds for the
!          background writer.  In each round the writer issues writes
!          for some number of dirty buffers (controllable by the
!          following parameters).  It then sleeps for <varname>bgwriter_delay</>
!          milliseconds, and repeats.  The default value is 200 milliseconds
!          (<literal>200ms</>). Note that on many systems, the effective
!          resolution of sleep delays is 10 milliseconds; setting
!          <varname>bgwriter_delay</> to a value that is not a multiple of
!          10 might have the same results as setting it to the next higher
!          multiple of 10.  This parameter can only be set in the
!          <filename>postgresql.conf</> file or on the server command line.
          </para>
         </listitem>
        </varlistentry>
--- 1318,1335 ----
         </indexterm>
         <listitem>
          <para>
! 		 Specifies the delay between activity rounds for the background writer.
! 		 In each round the writer issues writes for some number of dirty buffers
! 		 (controllable by the following parameters).  It then sleeps for
! 		 <varname>bgwriter_delay</> milliseconds, and repeats, though it will
! 		 hibernate when it has looked through every buffer in
! 		 <varname>shared_buffers</varname> without finding a dirty buffer.  The
! 		 default value is 200 milliseconds (<literal>200ms</>). Note that on
! 		 many systems, the effective resolution of sleep delays is 10
! 		 milliseconds; setting <varname>bgwriter_delay</> to a value that is not
! 		 a multiple of 10 might have the same results as setting it to the next
! 		 higher multiple of 10.  This parameter can only be set in the
! 		 <filename>postgresql.conf</> file or on the server command line.
          </para>
         </listitem>
        </varlistentry>
